@media(max-width:1258px) {
.services_container {
	width: 100%;
}
#content {
	width: 1010px;
	margin: 0 auto;
}
.portfolio-area li {
	width: 18%;
}
.hspacer {
	width: 100%;
}
}

@media(max-width:999px) {
#trueHeader .navbar-header {
	width: 77% !important;
	float: none;
	position: fixed;
	/*z-index:9999999;*/
	bottom: 0;
	left: 50%;
	margin-left: -38.5%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.navbar-toggle {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.mob-menu {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.navbar-collapse {
	position: fixed !important;
	bottom: 48px;
	width: 77% !important;
	margin: 0 auto;
	left: 50%;
	margin: 0 !important;
	margin-left: -38.5% !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nav.mob-menu li {
	border: 1px solid #000000;
	margin-bottom: -1px;
}
.nav.mob-menu li a {
	background: rgba(255,255,255, 0.7) !important;
}
.nav.mob-menu li ul li a {
	background: none !important;
}
.nav.mob-menu li ul li a:hover {
	background: none !important;
	color: #fff;
}
.nav.mob-menu li ul li a,
.nav.mob-menu li ul li a:hover,
.nav.mob-menu li ul li a.ative {
	background: none;
	border: none;
}
.nav.mob-menu li a:hover,
.nav.mob-menu li a:focus {
	background: rgba(255,255,255,0.9) !important;
	color: #000;
}
.nav.mob-menu li a.active,
.nav.mob-menu li a.active:hover {
	color: #000;
	background: rgba(255,255,255,0.9) !important;
}
.nav.mob-menu li a span {
	display: none;
}
/*
.nav.mob-menu  li a.active span{
	background:url(../images/arrow-mobile.png) no-repeat 0 0;
	width:15px;
	height:11px;
	display:inline-block;
	margin-left:6px;	
}*/
.nav.mob-menu li a span.sub-arrow1 {
	background: url(../images/arrow-mobile.png) no-repeat 0 0;
	width: 15px;
	height: 11px;
	display: inline-block;
	margin-left: 6px;
}
.navbar-nav .sub-arrow {
	display: inline-block !important;
}
/*.portfolio-categ li.all{
	float:none;	
}*/
.faddress .add-text p img {
	width: 12px !important;
	height: 11px !important;
}
.top-menu {
	display: none;
}
}
/* ------ */
/* --- REPSONSE 768px -- */
/* ------ */
@media(max-width:980px) {
#content {
	width: 748px;
}
.res768hide {
	display: none !important;
}
.sti-menu {
	padding-left: 16px;
	width: 780px;
}
.sti-menu li {
	width: 195px;
	height: 300px;
}
.sti-icon {
	width: 155px;
	height: 155px;
	left: 30px;
}
.sti-menu li a h2 {
	width: 155px;
	top: 185px;
}
.sti-menu li a h3 {
	width: 155px;
	top: 215px;
}
.sti-icon-one {
	background-image: url(../images/icons/960/button1.png);
}
.sti-icon-two {
	background-image: url(../images/icons/960/button2a.png);
}
.sti-icon-three {
	background-image: url(../images/icons/960/button3a.png);
}
.sti-icon-four {
	background-image: url(../images/icons/960/button4.png);
}
/* ----- HOME -------- */
.hspacer {
	width: 100%;
}
#header {
	height: auto !important;
}
#header .wrapper {
	padding-bottom: 1px;
}
#trueHeader .logo {
	width: 100%;
}
#trueHeader #logo {
	background-size: 80%;
}
.logo img {
	width: 100% !important;
	height: auto;
}
#trueHeader .menu_main {
	width: 400px;
	float: right;
}
#trueHeader .navbar-header {
	width: 100%;
	float: right;
}
.feature_section81 .one_third img {
	width: 100%;
	height: auto;
}
.feature_section81 .one_third h4 {
	text-align: left;
	font-size: 20px;
}
#flickr_badge_wrapper {
	width: 100% !important;
}
#flickr_badge_wrapper img {
	width: 27%;
	height: auto !important;
}
/* --- REALISATIONS --- */
.portfolio-area li {
	width: 31.8%;
}
/* --- ARCHITECTURE---- */
.contentleft {
	width: 100%;
}
.contentright {
	height: auto !important;
	width: 100% !important;
	display: inline-block;
	float: left !important;
}
.slides img {
	height: auto
}
.contourcontainer,
.containerdwon {
	width: 100% !important;
	padding: 12px;
}
.acccontainer_dem {
	width: 100% !important;
}
/* --- SERVICES ------- */
		
.services_container {
	width: 748px;
}
ul.ourHolder {
	width: 1020px;
	overflow: hidden;
}
ul.ourHolder li.item {
	width: 353px;
	margin-right: 40px;
}
ul.ourHolder li.item img {
	max-width: 353px;
}
/* ---- CONTACT ------- */
	
.three_inf,
.four_inf {
	width: 100%;
	background: #767676;
	padding: 0;
	height: 44px;
	margin-bottom: 10px;
}
.sub_inf {
	background: none;
	padding: 0;
}
.sub_inf.border_right {
	border: 0;
}
.sub_inf .contact_title {
	float: left;
	padding: 10px;
	background: #2d2d2d;
	margin-right: 10px;
	height: 24px;
}
.sub_inf .contact_title h3 {
	margin: 0;
}
.sub_inf ul {
	padding: 5px;
}
.sub_inf li.sub_inf_city {
	float: none;
	font-weight: bold;
}
.sub_inf li {
	float: left;
	margin-right: 10px;
}
.arrow_inf {
	display: none;
}
.three_inf .num_inf,
.four_inf .num_inf {
	float: right;
	padding: 5px !important;
	color: #fff;
}
#contactform input {
	width: 468px;
}
#contactform textarea {
	height: 250px;
	width: 468px;
}
.contact_text {
	width: 220px;
	margin-left: 21px;
	padding-left: 22px;
}
/* ---- GALLERY ------- */
ul.ourHolderGallery {
	width: 756px;
}
ul.ourHolderGallery .item img,
 ul.ourHolderGallery .image_roll_info,
 ul.ourHolderGallery .image_roll_glass,
 ul.ourHolderGallery .image_roll_zoom {
	max-width: 748px;
}


/* ------ */
/* --- REPSONSE 440px - */
/* ------ */
@media (max-width:768px) {
 #content {
width:420px;
}
 .res440hide {
display:none !important;
}
 .sti-menu {
padding-left:16px;
width:452px;
}
 .sti-menu li {
width: 226px;
height:300px;
}
 .column, .column36, .column48, .column60 {
margin-right:0px;
!important;
width:100% !important
}
 .column img, .column36 img, .column48 img, .column60 img {
max-width:100% !important
}
 .column .nivoSlider img, .column36 .nivoSlider img, .column48 .nivoSlider img, .column60 .nivoSlider img {
max-width:none !important;
}
	

	/* ------- MENU ------- */
	
	.header_silverbackground {
height:auto;
padding-bottom:10px;
}
 div.menu {
width:420px
}
 a.logo {
float:none;
display:block;
margin:auto;
text-align:center;
}
 .blockeasing-wrapp {
position:relative;
width:280px;
margin: 10px auto;
background:#fff url(../images/menu-arrow.png) no-repeat 255px 10px;
cursor:pointer;
}
 .blockeasing-header {
display:block;
margin:0;
padding:4px 10px;
}
 ul.blockeasing {
width:280px;
margin:0 0 0 -1px;
float:none;
overflow-x:hidden;
overflow-y:visible;
background:#fff;
position:absolute;
top:27px;
left:0;
z-index:999;
border:1px solid #353535;
border-bottom:0;
display:none;
}
 ul.blockeasing li {
width:100%;
border-bottom:1px solid #353535;
}
 ul.blockeasing li ul {
width:100%;
position:static;
display:block;
border-left:5px solid #fff;
box-shadow: 0px 0px 0 #333333;
-moz-box-shadow: 0px 0px 0 #333333;
-webkit-box-shadow: 0px 0px 0 #333333;
}
 ul.blockeasing li li {
display:block;
position:static;
border:0;
}
 ul.blockeasing li li a,  ul.blockeasing li a,  ul.blockeasing li.current a {
width:100%;
padding:5px 10px;
display:inline-block;
background:#fff;
text-align:left;
color:#353535;
text-shadow:none;
font-size:14px;
height:14px;
}
	
	
	/* ------ FOOTER ------ */
	
	#footer-wrapper {
width:420px
}
 .footer-column {
width:420px;
margin:0 0 22px 0;
padding:0 0 21px 0;
border-bottom:1px #fff dashed;
border-right:0;
}
 .footer-column .fadehover {
width:54px;
height:54px;
}
 .footer-column .fadehover img {
max-width:54px;
max-height:54px;
}
 .footer-column.last {
margin-bottom:22px;
}
 .footer-info-text {
margin:22px 0 0 -20px;
width:100%;
}
 .footer-info-picks {
margin:22px 0 0 -10px;
width:100%;
}
 .footer-menu {
text-align:center;
margin-bottom:10px;
}
 .footer-menu li {
float:none;
display:inline-block;
padding:0 7px 0 7px;
}
 .footer-copyright {
text-align:center;
float:none;
}
	
	
	/* ------- BLOG ------- */
	
	
	.blog_left {
border:0;
padding:0;
width:420px;
}
 .border {
width:420px;
}
 .blog_right {
display:none;
}
 .blog_left .blog_content_info {
width:79px;
}
 .blog_left_content {
width:420px;
}
 .blog_content_inner {
width:330px;
}
 ul.filterOptionsblog {
width:420px;
}
 .social_icon_blog .fadehover {
width:45px;
height:45px;
}
 .social_icon_blog .fadehover img {
max-width:45px;
max-height:45px;
}
 .bott_post {
width:115px;
padding-left:18px;
margin-left:18px;
}
 .bott_post img {
width:115px;
}
 .comment_cont {
width:420px;
}
 .comment_cont_reply1 {
width:385px;
margin-left:35px;
}
 .comment_cont_reply2 {
width:350px;
margin-left:70px;
}
 .comment_cont_reply3 {
width:315px;
margin-left:105px;
}
 #commentform input {
width:130px;
}
 #commentform textarea {
width:246px;
}
	
	/* --- HOMEPAGE ------- */
	#trueHeader #logo {
/*background-image: url("../images/rilogo.jpg") !important; background-size: 100%;*/
}
 #trueHeader .menu_main {
 width: 100%;
 float: left;
}
 #trueHeader .navbar-header {
 width: 77% !important;
 float: none;
 position:fixed;
 bottom:0;
}
 .footer1 {
 text-align: left;
 padding-left: 10px;
 padding-right: 12px;
}
 #flickr_badge_wrapper {
 width: 100% !important;
}
 #flickr_badge_wrapper img {
 width: 17.8%;
}
	
	
	/* --- REALISATIONS --- */
	.portfolio-categ li {
 display:inline-block;
 margin: 0 0 10px 0;
}
 .gal-nav .portfolio-categ {
 margin-top: 0;
 margin-bottom: 10px;
}
 .portfolio-area li {
 width: 30.7%;
}
			
	/* ---- ACTIVITES -----*/
	.acccontainer_dem {
 height: auto;
}
 .acccontainer_ele, .accontainer_mac, .acccontainer_plo {
 width: 100%;
 height: auto;
 display: inline-block;
}
 .slides {
 height: auto !important;
}
 .portfolio-categ li.filter-nav {
 display:none;
}
	
	/* --- SERVICES ------- */
	
	
	.services_container {
width:420px;
}
 ul.ourHolder {
width: 460px;
overflow: hidden;
}
 ul.ourHolder li.item {
width:420px;
margin-right:40px;
}
 ul.ourHolder li.item img {
max-width:420px;
}

	
	
	
	/* ---- CONTACT ------- */
	
	.three_inf, .four_inf {
height:64px;
}
 .sub_inf .contact_title {
padding:20px 10px;
}
 .sub_inf li {
float:none;
}
 #contactform input {
width:404px;
}
 #contactform textarea {
height:138px;
width:404px;
}
 .contact_text {
width:100%;
margin-left:0;
padding-left:0;
border:0;
}

	/* ---- GALLERY ------- */
	ul.ourHolderGallery {
width:428px;
}
 ul.ourHolderGallery .item img,  ul.ourHolderGallery .image_roll_info,  ul.ourHolderGallery .image_roll_glass,  ul.ourHolderGallery .image_roll_zoom {
max-width:420px;
}


	/* ---- OUR TEAM ------- */
	.team, .team.team1-2, .team.team1-3, .team.team1-4 {
width:420px;
height:180px;
padding:10px 0;
margin:0 0 10px 0;
}
 .team_about {
display:none;
}
 .team.team1-3 .team_content1-3, .team.team1-4 .team_content1-4, .team_content {
float:left;
width:212px;
text-align:left;
}
 .team1-3 .team_content1-3 .team_contact, .team1-4 .team_content1-4 .team_contact {
text-align:left;
padding:0 20px;
}
 .team1-3 .social_icon, .team1-4 .social_icon {
float:left;
width:70px;
clear:none;
margin:0;
}
 .team1-3 .social_icon .fadehover, .team1-4 .social_icon .fadehover {
margin:0;
}
 .team_contact {
display:block;
width:210px;
padding:0px 20px;
}
 .team.team1-3 .img_team, .team.team1-4 .img_team, .img_team {
margin:45px 15px 38px 15px;
}
 .team_border2 {
border-left:#fff 1px dashed;
border-bottom:0;
width:0px;
height:100%;
float:left;
}
 .team_content1-2 {
width:282px;
float:left;
}
 .team_content1-2 .team_contact {
width:241px;
}
 .team_content1-2.team_content1-2b {
width:212px;
}
 .team_content1-2.team_content1-2b .team_contact {
width:171px;
}
}
@media (max-width:767px) {
 .footer1 .qlinks h4.lmb {
 text-align:left;
}
 .add-text {
 margin:35px auto;
}
#trueHeader #logo {
    float: none;
    display: inline-block;
}
.copyright_info {
    padding: 0 0 60px;
    width: 100%;
}
}
/* ------ */
/* --- REPSONSE 300px - */
/* ------ */
@media (max-width: 480px) {
	/* --- HOMEPAGE ------- */
	#trueHeader #logo {
 width: 300px;
 background-size: 90%;
}
 #menu-carousel li {
 width: 60px;
 font-size: 12px;
}
 #menu-carousel li img {
 width: 100%;
 height: auto;
}
 .owl-carousel img {
 width: 60px !important;
 height: 60px;
}
 .owl-carousel {
 font-size: 12px;
}
#trueHeader .logo{ 
	width:100%;
}
#trueHeader #logo {
    background-size: 90% auto;
    float: none;
    display: inline-block;
}
.header-in {
  margin-left: 0px;
  margin-right: 0px;
}
}
@media (max-width: 479px) {
 .portfolio-area li {
 width: 100%;
}
#content {
 width: 280px;
}
.services_container {
 width: 280px;
}
.portfolio-categ li.filter-nav {
 display:block;
 float:left;
}
.portfolio-categ li .filter-nav a {
 color:#242533 !important;
 font-size:20px !important;
 padding-top: 1px !important;
 padding-bottom: 0px !important;
 line-height: 20px !important;
 top: 3px;
 position: relative;
}
.portfolio-categ li.all {
 display:none;
}
}
@media(max-width:440px) {
 #content {
width:280px;
}
 .res300hide {
display:none !important;
}
 .middle_silver_background {
height: 50px;
}
 .sti-menu {
display:none;
}
	

	/* ------ FOOTER ------ */

	
	#footer-wrapper {
width:280px
}
 .footer-column {
width:280px;
}
 .footer-info-map {
max-width:280px;
}
 .footer-column .fadehover {
width:70px;
height:70px;
}
 .footer-column .fadehover img {
max-width:70px;
max-height:70px;
}
	

	/* ------- MENU ------- */

	div.menu {
width:280px
}
	
	

	/* ------- BLOG ------- */

	.blog_left {
width:280px;
}
 .border {
width:280px;
}
 .blog_left .blog_content_info {
width:280px;
float:none;
border-bottom:1px #353535 dashed;
padding-bottom:5px;
margin-bottom:10px;
}
 .blog_left .blog_content_info a.comment_number {
float:left;
margin:10px;
}
 .blog_left .blog_content_date {
float:left;
}
 .blog_left .blog_content_author,  .blog_left .blog_content_category {
padding-right:0;
}
 .blog_content_quote {
display:none;
}
 .blog_left_content {
width:280px;
}
 .blog_content_inner {
width:280px;
}
 ul.filterOptionsblog {
width:280px;
}
 .social_icon_blog .fadehover {
width:40px;
height:40px;
}
 .social_icon_blog .fadehover img {
max-width:40px;
max-height:40px;
}
 .bott_post {
width:280px;
padding-left:0;
margin-left:0;
margin-bottom:20px;
border-left:0;
}
 .bott_post img {
width:195px;
}
 .comment_cont {
width:280px;
}
 .comment_cont_reply1 {
width:260px;
margin-left:20px;
}
 .comment_cont_reply2 {
width:240px;
margin-left:40px;
}
 .comment_cont_reply3 {
width:220px;
margin-left:60px;
}
 #commentform input {
width:264px;
}
 #commentform .padd-left {
padding-left:0;
}
 #commentform textarea {
width:272px;
}
	
	/* --- HOMEPAGE ------- */
	#trueHeader #logo {
 width: 270px;
 background-size: 90%;
}
 #flickr_badge_wrapper img {
 width: 21.6%;
}
	
	/* --- REALISATIONS --- */
	.portfolio-categ li {
/*display:inline-block;
		margin: 10px;*/
}
 .portfolio-area li {
 width: 100%;
}
	/* ---- ACTIVITES -----*/
	.acccontainer_dem {
 height: auto;
}
 .acccontainer_ele, .accontainer_mac, .acccontainer_plo {
 width: 100%;
 height: auto;
 display: inline-block;
}
 .slides {
 height: auto !important;
}
	/* --- SERVICES ------- */
	
	.services_container {
width:280px;
}
 ul.ourHolder {
width: 340px;
overflow: hidden;
}
 ul.ourHolder li.item {
width:280px;
margin-right:40px;
}
 ul.ourHolder li.item img {
max-width:280px;
}

	
	/* ---- CONTACT ------- */
	
	.arrow_inf {
display:block;
}
 .three_inf, .four_inf {
width:100%;
background:none;
height:auto;
}
 .three_inf ul, .four_inf ul {
margin: 0 auto;
padding:5px 0;
}
 .sub_inf {
position:relative;
background:url('../images/background-gray.png');
color:#fff;
padding:10px 20px;
}
 .three_inf ul.num_inf, .four_inf ul.num_inf {
float:none;
padding:10px 20px 20px 20px !important;
color:#353535;
}
 .sub_inf .contact_title {
float:none;
padding:0;
background:none;
margin:0;
height:24px;
}
 .contact_title h3 {
margin:5px 0 10px;
padding:0;
color:#fff;
}
 .four_inf.last {
width:195px;
}
 #contactform input {
width:264px;
}
 #contactform textarea {
width:264px;
}
	
	/* ---- GALLERY ------- */
	ul.ourHolderGallery {
width:288px;
}
 ul.ourHolderGallery .item img,  ul.ourHolderGallery .image_roll_info,  ul.ourHolderGallery .image_roll_glass,  ul.ourHolderGallery .image_roll_zoom {
max-width:280px;
}


	/* ---- OUR TEAM ------- */
	.team, .team.team1-2, .team.team1-3, .team.team1-4 {
width:260px;
height:auto;
padding:0 10px;
margin:0 0 10px 0;
}
 .team h2 {
margin-top:0;
}
 .team .team_content, .team.team1-2 .team_content1-2, .team.team1-2 .team_content1-2.team_content1-2b, .team.team1-3 .team_content1-3, .team.team1-4 .team_content1-4 {
width:260px;
text-align:center;
padding:20px 0 30px;
height:auto;
float:none;
}
 .team .team_content .team_contact, .team1-2 .team_content1-2 .team_contact, .team1-2 .team_content1-2.team_content1-2b .team_contact, .team1-3 .team_content1-3 .team_contact, .team1-4 .team_content1-4 .team_contact {
text-align:center;
padding:0 20px;
width:220px;
float:none;
}
 .team .social_icon, .team1-2 .social_icon, .team1-3 .social_icon, .team1-4 .social_icon {
text-align:center;
width:260px;
clear:both;
margin:15px 0;
float:none;
}
 .team .social_icon .fadehover, .team1-2 .social_icon .fadehover, .team1-3 .social_icon .fadehover, .team1-4 .social_icon .fadehover {
margin:0;
float:none;
display:inline-block;
}
 .team_contact {
display:block;
width:210px;
padding:0px 20px;
}
 .team .img_team, .team.team1-2 .img_team, .team.team1-3 .img_team, .team.team1-4 .img_team, .img_team {
margin:20px 77px 20px 77px;
float:none;
}
 .team_border, .team_border2 {
border-bottom:#fff 1px dashed;
width:100%;
height:0px;
float:none;
}
 .team_content1-2 {
width:282px;
float:left;
}
 .team_content1-2 .team_contact {
width:241px;
}
 .team_content1-2.team_content1-2b {
width:212px;
}
 .team_content1-2.team_content1-2b .team_contact {
width:171px;
}
}
